body { font-family:'Source Sans Pro', sans-serif; line-height:1.3; font-weight:300; margin:0px; background-color:#f2f2f2; height:100% }
html { height:100% }
#contact a:link { color:#ee4c30 }
#contact a:visited { color:#ee4c30 }
#contact a:hover { color:#ee4c30 }
#contact a:active { color:#ee4c30 }
#footer a:link { color:#ee4c30 }
#footer a:visited { color:#ee4c30 }
#footer a:hover { color:#ee4c30 }
#footer a:active { color:#ee4c30 }
#footerbottom1 a:link { color:#fff; text-decoration:none }
#footerbottom1 a:visited { color:#fff }
#footerbottom1 a:hover { color:#fff }
#footerbottom1 a:active { color:#fff }
#PageDiv { position:relative; width:100%; min-height:100%; margin:auto }
#headerwrapper { position:relative; width:100%; z-index:0; background-color:#fff; overflow:visible }
#responsiveHeaderWrapper { position:relative; width:100%; max-width:1200px; z-index:100; padding-top:0px; margin:0px auto auto; overflow:visible }
#responsiveHeader { position:relative; z-index:0; padding:20px; background-color:#fff; overflow:visible }
#logoWrapper { position:relative; float:left; width:268px; height:76px; z-index:0; margin-left:20px; margin-bottom:0px; overflow:visible }
#boilerengineer { position:relative; width:268px; height:62px; margin-bottom:10px }
#tagline { position:relative; float:right; z-index:0; padding-top:10px; margin-left:0px; overflow:visible }
#boilertagline { position:relative; width:303px; height:31px }
#navigation { position:relative; width:100%; z-index:0; clear:both; margin-top:0px; overflow:visible }
#topcontactwrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:0px; margin:auto; overflow:visible }
#contact { position:relative; z-index:0; padding:14px; overflow:visible }
#phone { position:relative; width:18px; height:17px; margin-left:5px; margin-right:5px }
#contentwrapper { position:relative; width:100%; z-index:0; background-image:url(../Resources/engineer_full.png); overflow:visible; background-position:left; background-size:cover }
#contentwrapperone { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:20px; margin:auto; overflow:visible }
#content { position:relative; z-index:0; padding:40px 40px 60px; overflow:visible }
#line { position:relative; width:100px; height:1px; z-index:0; margin-left:auto; margin-right:auto; background-color:#fff; overflow:hidden }
#middlecopy { position:relative; width:100%; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#buttonholder { position:relative; width:100%; z-index:0; margin-left:auto; margin-top:60px; margin-right:auto; overflow:visible }
#findoutmore { position:relative; width:180px; height:60px }
#lowercontentwrapper { position:relative; width:100%; z-index:0; padding-bottom:20px; background-image:url(../Resources/lines_bg.png); overflow:visible }
#twoWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:20px; margin-left:auto; margin-right:auto; overflow:visible }
#twoLeft { position:relative; float:left; width:46%; z-index:0; padding:20px; background-color:#fff; overflow:visible }
#commercialheating { position:relative; width:550px; height:299px }
#learnmore { position:relative; width:120px; height:40px }
#twoRight { position:relative; float:right; width:46%; z-index:0; padding:20px; background-color:#fff; overflow:visible }
#trackrecord { position:relative; width:550px; height:299px }
#learnmore1 { position:relative; width:120px; height:40px }
#footerwrapper { position:relative; width:100%; z-index:0; background-color:#fff; border-top:solid #dedede 1px; overflow:visible }
#footer { position:relative; z-index:0; padding:14px; overflow:visible }
#phonefooter { position:relative; width:18px; height:17px; margin-left:5px; margin-right:5px }
#mail { position:relative; width:20px; height:13px; margin-left:5px; margin-right:5px }
#footerbottom { position:relative; width:100%; height:104px; z-index:0; background-color:#171717; border-bottom:solid #d7d7d7 1px; overflow:visible }
#footerbottomwrapper { position:relative; width:100%; height:90px; max-width:1200px; z-index:0; padding-top:0px; margin:0px auto; overflow:visible }
#footerbottom1 { position:relative; height:73px; z-index:0; padding:14px 14px 0px 20px; overflow:visible }
#gassafewrapper { position:relative; width:63px; height:70px; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#gassafe { position:relative; margin-left:auto; margin-top:0px; margin-right:auto; display:inline-block }
